albums:
- catalog: COCC-17601
  classifications:
  - Vocal
  date: '2019-03-20'
  link: album/87667
  reprint: false
  titles:
    en: Kishiryu Sentai Ryusoulger Theme Song
    ja: 騎士竜戦隊リュウソウジャー主題歌
    ja-latn: Kishiryu Sentai Ryusoulger Theme Song
  type: toku
- catalog: COCC-17600
  classifications:
  - Soundtrack
  - Vocal
  date: '2019-03-20'
  link: album/87666
  reprint: false
  titles:
    en: Kishiryu Sentai Ryusoulger Theme Songs [Limited Edition]
    ja: 騎士竜戦隊リュウソウジャー主題歌
    ja-latn: Kishiryu Sentai Ryusoulger Shudaika
  type: toku
- catalog: COCX-40814
  classifications:
  - Vocal
  date: '2019-05-29'
  link: album/127381
  reprint: false
  titles:
    en: MINI Album KISHIRYUSENTAI RYUSOULGER
    ja: MINIアルバム 騎士竜戦隊リュウソウジャー
    ja-latn: MINI Album KISHIRYUSENTAI RYUSOULGER
  type: toku
- catalog: COCX-40815
  classifications:
  - Soundtrack
  - Vocal
  date: '2019-06-12'
  link: album/87668
  reprint: false
  titles:
    en: 'KISHIRYU SENTAI RYUSOULGER Original Sound Track: Soul Sound 1'
    ja: 騎士竜戦隊リュウソウジャー オリジナル・サウンドトラック ソウルサウンド1
    ja-latn: 'KISHIRYU SENTAI RYUSOULGER Original Sound Track: Soul Sound 1'
  type: toku
- catalog: COCX-40895
  classifications:
  - Vocal
  date: '2019-10-30'
  link: album/127382
  reprint: false
  titles:
    en: MINI Album KISHIRYUSENTAI RYUSOULGER 2
    ja: MINIアルバム 騎士竜戦隊リュウソウジャー2
    ja-latn: MINI Album KISHIRYUSENTAI RYUSOULGER 2
  type: toku
- catalog: COCX-41129
  classifications:
  - Vocal
  date: '2020-05-13'
  link: album/98973
  reprint: false
  titles:
    en: MINI Album Mashin Sentai Kiramager & Super Sentai
    ja: ミニアルバム 魔進戦隊キラメイジャー&スーパー戦隊
    ja-latn: MINI Album Mashin Sentai Kiramager & Super Sentai
  type: toku
- catalog: COCC-17864
  classifications:
  - Vocal
  date: '2021-04-07'
  link: album/110911
  reprint: false
  titles:
    en: Kikai Sentai Zenkaiger Theme Song [Full Force! Edition]
    ja: 機界戦隊ゼンカイジャー 主題歌【全力全開!盤】
    ja-latn: Kikai Sentai Zenkaiger Shudaika [Zenryoku Zenkai! Edition]
  type: toku
- catalog: COCC-18271~3
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2025-03-19'
  link: album/146964
  reprint: false
  titles:
    en: No.1 SENTAI GOZYUGER Theme Songs [50th Anniversary Limited Edition]
    ja: ナンバーワン戦隊ゴジュウジャー 主題歌 [50th Anniversary Limited Edition]
    ja-latn: No.1 Sentai Gozyuger Shudaika [50th Anniversary Limited Edition]
  type: toku
description: ''
franchises:
- link: product/15283
  names:
    en: Super Sentai Series
    ja: スーパー戦隊シリーズ
    ja-latn: Super Sentai Series
link: product/15457
meta:
  added_date: 2024-04-23T17:41
  edited_date: 2024-04-23T18:47
  fetched_date: 2025-12-07T17:29
  ttl: 86400
  visitors: 263
name: KISHIRYU SENTAI RYUSOULGER
name_real: 騎士竜戦隊リュウソウジャー
organizations: []
picture_full: https://media.vgm.io/products/75/15457/15457-1713922899.png
picture_small: https://thumb-media.vgm.io/products/75/15457/15457-1713922899.png
release_date: '2019-03-17'
releases:
- date: '2019-03-17'
  link: release/23296
  names:
    en: KISHIRYU SENTAI RYUSOULGER
    ja: 騎士竜戦隊リュウソウジャー
    ja-latn: Kishiryu Sentai Ryusoulger
  platform: Series
  region: Japan
type: Tokusatsu/Puppetry
vgmdb_link: https://vgmdb.net/product/15457?perpage=99999
websites:
  Commercial: []
  Official: []
  Reference: []
